RubyGems Navigation menu

phobos 2.1.5

Phobos is a microframework and library for kafka based applications, it wraps common behaviors needed by consumers/producers in an easy an convenient API. It uses ruby-kafka as its kafka client and core component.

Versions:

  1. 2.1.5 - September 08, 2022 (90 KB)
  2. 2.1.4 - June 15, 2022 (87 KB)
  3. 2.1.3 - May 13, 2022 (87 KB)
  4. 2.1.2 - January 27, 2022 (87 KB)
  5. 2.1.1 - January 26, 2022 (86 KB)
Show all versions (34 total)

Runtime Dependencies (7):

Development Dependencies (10):

bundler >= 0
pry-byebug >= 0
rake ~> 12.3
rspec ~> 3.0
rubocop = 0.62.0
simplecov >= 0
sord >= 0
timecop >= 0
yard >= 0

Owners:

Pushed by:

Authors:

  • Túlio Ornelas, Mathias Klippinge, Sergey Evstifeev, Thiago R. Colucci, Martin Svalin, Francisco Juan, Tommy Gustafsson, Daniel Orner

SHA 256 checksum:

f310d4736517b6f532efd56c83e7fe1d8414e91f11e53371ac5ec8fd8ffd6f93

Total downloads 707,742

For this version 30,013

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License Version 2.0

Required Ruby Version: >= 2.3

Links: